/usr/pkgsrc/lang/micropython/patches/patch-lib_utils_printf.c
/usr/pkgsrc/lang/micropython/patches/patch-mpy-cross_mpconfigport.h
/usr/pkgsrc/lang/micropython/patches/patch-py_mkenv.mk
/usr/pkgsrc/lang/micropython/patches/patch-py_nlrx64.c
/usr/pkgsrc/lang/micropython/patches/patch-unix_Makefile
/usr/pkgsrc/lang/micropython/patches/patch-unix_main.c
/usr/pkgsrc/lang/micropython/patches/patch-unix_mpconfigport.h
/usr/pkgsrc/lang/micropython/patches/patch-unix_mpthreadport.c
